Subject: Can anyone give me a point: RSVP te question for section 4.7.4

From: "Hong Liao" <[email-masked]>
Date: Thu, 17 Oct 2002 10:43:50 -0400

Hi all,

I have two questions for section 4.7.4.

1) if the three tests mentioned in this section fail, should router send a
patherr msg with the error code 'routing problem' or error code 'policy
control failure'?
 I think it should be the error code 'routing problem'.

2)  In the spec and this section, it was not clear that what kind of value
should be put in the 'link-attr', 'exclude-any',
'include-any','include-any' in order to trigger the router to generate the
patherr msg above.  I would like to know how to set the value in this
field, and give me an example on how to create this scenario with what kind
of value in these fields?

Thanks in an advance for your help.

Julia